<?php
	class Usuarios{
	private $id;	
	private $nome;
	private $email;
	private $nomeUser;
	private $senha;
	private $logado;
	
function __construct($id, $nome, $email, $nomeUser, $senha){
	  $this->id     = $id;
	  $this->nome     = $nome;
	  $this->email    = $email;
	  $this->nomeUser = $nomeUser;
	  $this->senha    = $senha;
}
	function __set($atributo, $valor){
		$this->$atributo = $valor;
	}

	function __get($atributo){
		return $this->$atributo;
	}

	function __toString(){
		return $this->nome;
	}

	

	}

  ?>